* {
	margin: 0;
	padding: 0;
}	

html {
	background-color: #444331;
		xxxxbackground: url(images/tile.png);
}

body {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	color: #9F6A0A;
	width: 955px;
	margin: 22px auto;
	font-size: 15px;
}
a {
	color: #9F6A0A;
	text-decoration: none;
}
a:hover {
	color: #fff;
}
#header {
	background: url(images/header.jpg)	no-repeat #2E2D21;
	height: 147px;
}
#header p {
	float: right;
	font-size: 16px;
	font-weight: bold;
	margin: 32px 15px 0 0;
}
#slideshow {
	height: 291px;
		xmargin: 1px 0;
}
#footer {
	height: 29px;
	background: url(images/footer.jpg) no-repeat;
}
h1 {
	padding: 38px  0 0 91px;
	color: #fff;
}
h2 {
	padding: 32px 0 0 157px;
	font-size: 16px;
	float: left;
}
ul {
	margin-left: 40px;
}